* { 
	outline: 0; 
	box-sizing:border-box
	}
	
html { scroll-behavior: smooth; }

body {
	margin: 0;
	padding: 0;
	font-size: 18px;
}


body, div, p, span, h1, h2, h3, h4, h5, a {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}


.dark-bkg {
	background-color: rgba(61, 37, 99, 1);
	background-image: linear-gradient(180deg, rgba(61, 37, 99, 1) 0%, rgba(22, 16, 35, 1) 100%);
}


.about-us {
	//margin-top: 100px;
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #fdfcfd;
	background-color: #f8f6f9;
	background-image: url("../img/circles-bkg-v2.png");
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center top;
}

.aboutus-box {
	margin-bottom: 120px;
	width: 50%;
}

.aboutus-box-left {
	margin-left: 20%;
}

.aboutus-box-right {
	margin-left: 30%;
	margin-right: 20%;
}

.about-us h2, .more-about h2 {
	font-weight: 300;
	font-size: 2.35em;
	line-height: 1.25em;
	letter-spacing: 0.02em;
	margin-bottom: 5px;
}


.about-us h3 {
	font-weight: 400;
}

.more-about {
	text-align: center;
	margin-bottom: 190px !important;
	display: block;
}

.more-about h3 {
	font-weight: 400;
	font-size: 1.25em;
}

.more-about-logo {
	margin-top: 60px;
	max-height: 90px;
}

.more-about-cloud {
	max-height: 180px;
	margin-bottom: 15px;
	display: none;
}




h3 {
	font-weight: 600;
	font-size: 1.35em;
	margin-bottom: -10px;
}



.purple, .box-title, .nav a, .slideshow-container .text, .contact-box a:hover  {
	color: #3e2562;
}

.pink, .nav > a:hover, .content-item-box h3, .contact-box a {
	color: #8d6fa4;
}

.full-width {
	width: 100%;
}

.contener {
	margin: 0 auto;
	max-width: 800px;
	width: 800px;
}

.content-item {
	margin-bottom: 40px;
}

.content-grid {
    display: grid;
    grid-template-columns: 50% 50%;
	margin-bottom: 150px;
	padding: 90px 0;
}

.content-item-box {
	//width: 50%;
	margin-bottom: 50px;
}

.content-item-box h3 {
	//color: #ffffff;
	font-size: 1.6em;
	line-height: 1.25em;
	margin-bottom: 20px;
}

.content-item-box p {
	color: #ffffff;
	font-size: 1.05em;
	line-height: 1.5em;
	font-weight: 300;
	letter-spacing: 0.035em;
}

.box-left {
	padding-left: 30%;
	padding-right: 10%;
}

.box-right {
	padding-right: 30%;
	padding-left: 10%;
}

.menu {
	padding: 40px 0 40px 0;
	display: grid;
    grid-template-columns: 50% 50%;
}

.menu img {
	max-height: 40px;
}

.logo-mini {
	display: none;
}

.nav {
	text-align: right;
}

.nav a {
	text-decoration: none;
	font-size: .75em;
	margin-left: 20px;
}

.header-box {
	min-height: 500px;
	padding-bottom: -50px !important;
	text-align: center;
	//background-color: #e7e7e7;
	background-image: url("../img/bkg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	overflow: hidden;
	
	display: flex;
    flex-direction: row;
    align-items: center;
	text-align: left;
	
}

.header-box img {
	margin: 0 auto;
	min-height: 130px;
	max-height: 130px;
}


.box-title {
	margin: 0 auto 80px auto;
	font-size: 2.5em;
	font-weight: 300;
	width: 100%;
	display: block;
	text-align: center;
}


.portfolio-box {
	margin-top: 90px;
	margin-bottom: 90px;
}

.contact-box {
	background-color: #ccc;
	background-color: #fdfcfd;
	padding: 90px 0;
}

.contact-box .contener {
	display: grid;
    grid-template-columns: 20% 40% 40%;
}

.contact-box .contener div img {
	max-height: 70px;
}

.contact-box .contener div {
	font-weight: 400
	font-size: 0.9em;
}

.contact-box .contener div h4 {
	font-weight: 600;
	font-size: 1.1em;
	
	margin-top: 0 !important;
	margin-bottom: 4px;
}

.contact-box .contener div a {
	font-weight: 400;
	text-decoration: none;
}




/* Slideshow container */
.slideshow-container {
  //max-width: 1000px;
  position: relative;
  margin: auto;
  width: 100%;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  //color: #3d2563;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  background-color: rgba(139,110,163,0.9);
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
  background-color: rgba(61,37,99,1);
  color: #ffffff;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  background-color: #8b6ea3;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
  background-color: #3d2563;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


	.slideshow-container .text {
		background-color: rgba(255,255,255,.85);
	}



	.slideshow-container {
		margin-bottom: 40px;
	}
		
	.slideshow-container .text {
		bottom: -45px !important;
		font-size: 1em;
	}







@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}



@media screen and (max-width: 1550px) {

	.grid_item_desc {
		font-size: 1.35em;
	}

}



@media screen and (max-width: 900px) {

	.contener {
		width: auto;
		padding-left: 25px;
		padding-right: 25px;
	}
	

	.aboutus-box-left,
	.aboutus-box-right {
		padding-left: 15%;
		padding-right: 15%;
	}
		
	.header-box .contener {
		width: 100%;
	}
	
	.aboutus-box {
		width: auto;
	}

	.aboutus-box-left {
		margin-left: 0;
	}
	
	.aboutus-box-right {
		margin-left: 0;
		margin-right: 0;
	}
		
	
	
	.content-grid {
		display: block;
	}
	
	.box-left, .box-right {
		padding: 0;
		padding-left: 15%;
		padding-right: 15%;
		margin-bottom: 4em;
	}
	
	
	.contact-box .contener {
		display: block;
	}
	
	.contact-box .contener div {
		margin-bottom: 40px;
		text-align: center;
	}

}



@media screen and (max-width: 500px) {
	
	
	.menu {
		grid-template-columns: 15% 85%;
	}
	
	.logo-full {
		display: none;
	}
	
	.logo-mini {
		display: block;
	}
	
	.nav {
		padding-top: 6px;
	}
	
	.header-box {
		min-height: 350px;
	}
	
	.header-box img {
		max-width: 100%;
	}
	
	.about-us, .more-about {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	.aboutus-box {
    	margin-bottom: 85px;
	}

	.aboutus-box-left,
	.aboutus-box-right,
	.box-left,
	.box-right {
		padding-left: 25px;
		padding-right: 25px;
	}
	
	.about-us h2, .more-about h2 {
		font-size: 1.7em;
		line-height: 1.2em;
	}
	
	h3, .more-about h3 {
		font-size: 1.1em;
	}
	
	.more-about h3 {
		font-weight: 400;
	}
	
	
	.more-about-slogan {
		margin-top: 50px;
	}
	
	
	
	.content-grid {
		padding: 50px 0;
		margin-bottom: 30px;
	}
	
	.content-item-box h3 {
    	font-size: 1.4em;
    	line-height: 1.25em;
    	margin-bottom: 20px;
	}

	.content-item-box p {
    	font-size: .95em;
    	line-height: 1.5em;
	}
	
	.portfolio-box {
		margin-top: 0px;
	}

	.slideshow-container {
		margin-bottom: 40px;
	}
		
	.slideshow-container .text {
		bottom: -60px !important;
		font-size: .9em;
	}
	
}